/* G E N E R A L */
#layout{
	
	width: 			737px;
	clear:			both;
	padding-left: 	11px;
	/*padding-right: 	11px;*/
	margin: 		8px auto 8px auto; /*top right bottom left*/
	
	text-align: 	left;
	background-color: #ffffff;
}
/* T O P */
#topBar{
	/* W:742*/
/*	width: 	  736px;*/
        width:726px; 
	clear: 	  both;
	overflow: auto;
	padding-left: 	3px;
	padding-right:	3px;
	padding-top:	1px;

}
#cercador{
	float:		left;
	text-align: left;
}
#idiomes{
	float:		   right;
	text-align:    right;
	padding-right: 3px;
}

/* F O O T */
#foot{
	/*width: 	inherit;	*/
        width:726px;
	height:	18px;
	clear: 	both;
	
	padding-top:	4px;
	text-align:	center;
}
#foot span.selected{
	padding-left:  10px;
	padding-right: 10px;
}
